Bug 1267304 - Upgrade perl-IPTables-ChainMgr to 1.4
Upgrade perl-IPTables-ChainMgr to 1.4
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-IPTables-ChainMgr (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miloslav Trmač
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-29 11:06 EDT by Petr Pisar
Modified: 2015-09-29 13:59 EDT (History)
2 users (show)

See Also:
Fixed In Version: perl-IPTables-ChainMgr-1.4-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-29 13:59:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2015-09-29 11:06:28 EDT
Latest Fedora delivers 1.3 version. Upstream released 1.4. Please upgrade.

Also please enable release monitoring service to receive notifications about future releases.
Comment 1 Miloslav Trmač 2015-09-29 13:59:53 EDT
Thanks, updated.

I have a personal setup monitoring for upstream changes, and you seem to already have configured the-new-hotness to notify me. A _third_ way to nag me about a release seems rather unnecessary.

Note You need to log in before you can comment on or make changes to this bug.